const viewToggleButtonElements = document.querySelectorAll("button.view");

viewToggleButtonElements.forEach(element => {
	element.addEventListener("click", () => {
		// Toggle active state between buttons
		viewToggleButtonElements.forEach(element => element.classList.toggle("active"));

		// Toggle "mobile" mode on preview window
		document.querySelector("section.preview").classList.toggle("mobile");
	});
});